p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:900px;z-index:1;}
#Text1 {display:block;position:absolute;left:300px;top:-1px;width:900px;height:235px;z-index:2;}
#Menu14 {display:block;z-index:2078;position:absolute;left:0px;top:190px;width:250px;height:30px;}
#Menu1 {display:block;z-index:2079;position:absolute;left:0px;top:230px;width:250px;height:30px;}
#Menu2 {display:block;z-index:2080;position:absolute;left:0px;top:270px;width:250px;height:30px;}
#Menu6 {display:block;z-index:2081;position:absolute;left:0px;top:310px;width:250px;height:30px;}
#Menu8 {display:block;z-index:2082;position:absolute;left:0px;top:390px;width:250px;height:30px;}
#Menu7 {display:block;z-index:2083;position:absolute;left:0px;top:350px;width:250px;height:30px;}
#Menu9 {display:block;z-index:2084;position:absolute;left:0px;top:430px;width:250px;height:30px;}
#Menu10 {display:block;z-index:2085;position:absolute;left:0px;top:470px;width:250px;height:30px;}
#Menu11 {display:block;z-index:2086;position:absolute;left:0px;top:510px;width:250px;height:30px;}
#Menu12 {display:block;z-index:2087;position:absolute;left:0px;top:550px;width:250px;height:30px;}
#Text2 {display:block;position:absolute;left:300px;top:189px;width:550px;height:90px;z-index:13;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:250px;height:166px;z-index:14;}
#Img2Inner {position:absolute;width:250px;height:166px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:293px;top:300px;width:857px;height:514px;z-index:15;}
#Img1Inner {position:absolute;width:857px;height:514px;border:0px;}
#Text3 {display:block;position:absolute;left:300px;top:269px;width:300px;height:29px;z-index:16;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:300px;top:813px;width:500px;height:44px;z-index:17;}
